MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 19: Line 19:


.ns-3004 .mw-page-title-separator {
.ns-3004 .mw-page-title-separator {
color: #aaa;
color: #888;
}
}

Revision as of 11:12, 15 September 2025

/* CSS placed here will be applied to all skins */
#siteSub {
	display: block !important;
	color: #666;
	font-size: 90%;
}

.ns-3004 #siteSub {
	display: none !important;
}

.ns-3005 #siteSub {
	display: none !important;
}

.ns-3004 .mw-page-title-namespace {
	color: #888;
}

.ns-3004 .mw-page-title-separator {
	color: #888;
}